@@ -96,61 +92,15 @@
 #ifdef _KERNEL
 
 /* Lock a file descriptor table. */
-#define	FILEDESC_LOCK(fd)								\
-	do {										\
-		mtx_lock(&(fd)->fd_mtx);						\
-		(fd)->fd_wanted++;							\
-		while ((fd)->fd_locked)							\
-			msleep(&(fd)->fd_locked, &(fd)->fd_mtx, PLOCK, "fdesc", 0);	\
-		(fd)->fd_locked = 2;							\
-		(fd)->fd_wanted--;							\
-		mtx_unlock(&(fd)->fd_mtx);						\
-	} while (0)
+#define	FILEDESC_LOCK_INIT(fdp)	sx_init(&(fdp)->fd_sx, "filedesc structure")
+#define	FILEDESC_LOCK_DESTROY(fdp)	sx_destroy(&(fdp)->fd_sx)
+#define	FILEDESC_XLOCK(fdp)	sx_xlock(&(fdp)->fd_sx)
+#define	FILEDESC_XUNLOCK(fdp)	sx_xunlock(&(fdp)->fd_sx)
+#define	FILEDESC_SLOCK(fdp)	sx_slock(&(fdp)->fd_sx)
+#define	FILEDESC_SUNLOCK(fdp)	sx_sunlock(&(fdp)->fd_sx)
 
-#define	FILEDESC_UNLOCK(fd)								\
-	do {										\
-		mtx_lock(&(fd)->fd_mtx);						\
-		KASSERT((fd)->fd_locked == 2,						\
-		    ("fdesc locking mistake %d should be %d", (fd)->fd_locked, 2));	\
-		(fd)->fd_locked = 0;							\
-		if ((fd)->fd_wanted)							\
-			wakeup(&(fd)->fd_locked);					\
-		mtx_unlock(&(fd)->fd_mtx);						\
-	} while (0)
-
-#define	FILEDESC_LOCK_FAST(fd)								\
-	do {										\
-		mtx_lock(&(fd)->fd_mtx);						\
-		(fd)->fd_wanted++;							\
-		while ((fd)->fd_locked)							\
-			msleep(&(fd)->fd_locked, &(fd)->fd_mtx, PLOCK, "fdesc", 0);	\
-		(fd)->fd_locked = 1;							\
-		(fd)->fd_wanted--;							\
-	} while (0)
-
-#define	FILEDESC_UNLOCK_FAST(fd)							\
-	do {										\
-		KASSERT((fd)->fd_locked == 1,						\
-		    ("fdesc locking mistake %d should be %d", (fd)->fd_locked, 1));	\
-		(fd)->fd_locked = 0;							\
-		if ((fd)->fd_wanted)							\
-			wakeup(&(fd)->fd_locked);					\
-		mtx_unlock(&(fd)->fd_mtx);						\
-	} while (0)
-
-#ifdef INVARIANT_SUPPORT
-#define	FILEDESC_LOCK_ASSERT(fd, arg)							\
-	do {										\
-		if ((arg) == MA_OWNED)							\
-			KASSERT((fd)->fd_locked != 0, ("fdesc locking mistake"));	\
-		else									\
-			KASSERT((fd)->fd_locked == 0, ("fdesc locking mistake"));	\
-	} while (0)
-#else
-#define	FILEDESC_LOCK_ASSERT(fd, arg)
-#endif
-
-#define	FILEDESC_LOCK_DESC	"filedesc structure"
+#define	FILEDESC_LOCK_ASSERT(fdp)	sx_assert(&(fdp)->fd_sx, SX_LOCKED)
+#define	FILEDESC_XLOCK_ASSERT(fdp)	sx_assert(&(fdp)->fd_sx, SX_XLOCKED)
 
 struct thread;
 
==== //depot/vendor/freebsd/src/sys/sys/filio.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/filio.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/firmware.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/firmware.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/fnv_hash.h#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/fnv_hash.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/gmon.h#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/gmon.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/gpt.h#10 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/gpt.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/hash.h#1 (text) - //depot/user/rwatson/filedesc/src/sys/sys/hash.h#1 (text) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/iconv.h#12 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/iconv.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/imgact.h#17 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/imgact.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/imgact_aout.h#11 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/imgact_aout.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/imgact_elf.h#10 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/imgact_elf.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/inflate.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/inflate.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/interrupt.h#18 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/interrupt.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ioccom.h#8 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ioccom.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ioctl.h#7 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ioctl.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ioctl_compat.h#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ioctl_compat.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ipc.h#10 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ipc.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ipmi.h#2 (text) - //depot/user/rwatson/filedesc/src/sys/sys/ipmi.h#1 (text) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/jail.h#17 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/jail.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/joystick.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/joystick.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/kbio.h#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/kbio.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/kdb.h#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/kdb.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/kenv.h#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/kenv.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/kernel.h#41 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/kernel.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/kerneldump.h#8 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/kerneldump.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/kobj.h#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/kobj.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/kse.h#27 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/kse.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ksem.h#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ksem.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/kthread.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/kthread.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ktr.h#27 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ktr.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ktrace.h#11 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ktrace.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/libkern.h#30 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/libkern.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/limits.h#10 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/limits.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/linedisc.h#7 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/linedisc.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/link_aout.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/link_aout.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/link_elf.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/link_elf.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/linker.h#22 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/linker.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/linker_set.h#9 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/linker_set.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/lock.h#32 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/lock.h#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/lock_profile.h#10 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/lock_profile.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/lockf.h#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/lockf.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/lockmgr.h#25 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/lockmgr.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/mac.h#74 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/mac.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/malloc.h#31 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/malloc.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/mbpool.h#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/mbpool.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/mbuf.h#122 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/mbuf.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/mchain.h#10 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/mchain.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/md4.h#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/md4.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/md5.h#7 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/md5.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/mdioctl.h#14 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/mdioctl.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/memrange.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/memrange.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/mman.h#12 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/mman.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/module.h#7 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/module.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/mount.h#108 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/mount.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/mouse.h#8 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/mouse.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/mqueue.h#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/mqueue.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/msg.h#9 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/msg.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/msgbuf.h#14 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/msgbuf.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/mtio.h#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/mtio.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/mutex.h#57 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/mutex.h#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/namei.h#19 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/namei.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/nlist_aout.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/nlist_aout.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/param.h#191 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/param.h#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/pciio.h#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/pciio.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/pcpu.h#21 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/pcpu.h#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/pioctl.h#8 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/pioctl.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/pipe.h#13 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/pipe.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/pmc.h#11 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/pmc.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/pmckern.h#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/pmckern.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/pmclog.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/pmclog.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/poll.h#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/poll.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/posix4.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/posix4.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/power.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/power.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/priority.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/priority.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/priv.h#7 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/priv.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/proc.h#301 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/proc.h#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/procfs.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/procfs.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/protosw.h#25 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/protosw.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ptio.h#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ptio.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ptrace.h#18 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ptrace.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/queue.h#25 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/queue.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/random.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/random.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/reboot.h#9 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/reboot.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/refcount.h#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/refcount.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/regression.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/regression.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/resource.h#18 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/resource.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/resourcevar.h#28 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/resourcevar.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/rman.h#21 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/rman.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/rtprio.h#8 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/rtprio.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/runq.h#10 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/runq.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/rwlock.h#9 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/rwlock.h#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/sbuf.h#9 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/sbuf.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/sched.h#31 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/sched.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/select.h#10 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/select.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/selinfo.h#9 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/selinfo.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/sem.h#10 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/sem.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/sema.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/sema.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/semaphore.h#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/semaphore.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/serial.h#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/serial.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/sf_buf.h#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/sf_buf.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/shm.h#11 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/shm.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/sigio.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/sigio.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/signal.h#31 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/signal.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/signalvar.h#37 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/signalvar.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/sleepqueue.h#11 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/sleepqueue.h#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/smp.h#19 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/smp.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/snoop.h#9 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/snoop.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/socket.h#36 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/socket.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/socketvar.h#98 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/socketvar.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/sockio.h#13 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/sockio.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/soundcard.h#14 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/soundcard.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/stack.h#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/stack.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/stat.h#22 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/stat.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/statvfs.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/statvfs.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/stddef.h#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/stddef.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/stdint.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/stdint.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/sun_disklabel.h#11 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/sun_disklabel.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/sx.h#20 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/sx.h#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/syscall.h#121 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/syscall.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/syscall.mk#122 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/syscall.mk#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/syscallsubr.h#45 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/syscallsubr.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/sysctl.h#49 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/sysctl.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/sysent.h#21 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/sysent.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/syslimits.h#11 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/syslimits.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/syslog.h#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/syslog.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/sysproto.h#135 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/sysproto.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/systm.h#110 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/systm.h#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/taskqueue.h#14 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/taskqueue.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/termios.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/termios.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/thr.h#12 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/thr.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/tiio.h#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/tiio.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/time.h#28 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/time.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/timeb.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/timeb.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/timepps.h#8 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/timepps.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/timers.h#8 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/timers.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/times.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/times.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/timespec.h#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/timespec.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/timetc.h#16 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/timetc.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/timex.h#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/timex.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/tree.h#8 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/tree.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/tty.h#42 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/tty.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ttychars.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ttychars.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ttycom.h#10 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ttycom.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ttydefaults.h#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ttydefaults.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ttydev.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ttydev.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/turnstile.h#10 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/turnstile.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/types.h#53 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/types.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ucontext.h#9 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ucontext.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/ucred.h#30 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/ucred.h#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/uio.h#28 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/uio.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/umtx.h#28 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/umtx.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/un.h#13 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/un.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/unistd.h#20 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/unistd.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/unpcb.h#12 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/unpcb.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/user.h#32 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/user.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/utsname.h#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/utsname.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/uuid.h#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/uuid.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/vmmeter.h#7 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/vmmeter.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/vnode.h#168 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/vnode.h#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/wait.h#12 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/wait.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/watchdog.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/watchdog.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/sys/xrpuio.h#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/sys/xrpuio.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/tools/acpi_quirks2h.awk#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/tools/acpi_quirks2h.awk#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/tools/bus_macro.sh#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/tools/bus_macro.sh#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/tools/emu10k1-mkalsa.sh#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/tools/emu10k1-mkalsa.sh#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/tools/fw_stub.awk#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/tools/fw_stub.awk#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/tools/makeobjops.awk#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/tools/makeobjops.awk#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/tools/miidevs2h.awk#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/tools/miidevs2h.awk#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/tools/pccarddevs2h.awk#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/tools/pccarddevs2h.awk#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/tools/usbdevs2h.awk#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/tools/usbdevs2h.awk#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/tools/vnode_if.awk#27 (text+ko) - //depot/user/rwatson/filedesc/src/sys/tools/vnode_if.awk#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ffs/README.snapshot#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ffs/README.snapshot#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ffs/ffs_alloc.c#66 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ffs/ffs_alloc.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ffs/ffs_balloc.c#20 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ffs/ffs_balloc.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ffs/ffs_extern.h#33 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ffs/ffs_extern.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ffs/ffs_inode.c#37 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ffs/ffs_inode.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ffs/ffs_rawread.c#29 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ffs/ffs_rawread.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ffs/ffs_snapshot.c#112 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ffs/ffs_snapshot.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ffs/ffs_softdep.c#105 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ffs/ffs_softdep.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ffs/ffs_subr.c#13 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ffs/ffs_subr.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ffs/ffs_tables.c#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ffs/ffs_tables.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ffs/ffs_vfsops.c#170 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ffs/ffs_vfsops.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ffs/ffs_vnops.c#90 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ffs/ffs_vnops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ffs/fs.h#26 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ffs/fs.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ffs/softdep.h#7 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ffs/softdep.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/README.acls#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/README.acls#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/README.extattr#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/README.extattr#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/acl.h#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/acl.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/dinode.h#11 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/dinode.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/dir.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/dir.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/dirhash.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/dirhash.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/extattr.h#9 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/extattr.h#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/gjournal.h#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/gjournal.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/inode.h#17 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/inode.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/quota.h#13 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/quota.h#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/ufs_acl.c#17 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/ufs_acl.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/ufs_bmap.c#19 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/ufs_bmap.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/ufs_dirhash.c#22 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/ufs_dirhash.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/ufs_extattr.c#47 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/ufs_extattr.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/ufs_extern.h#21 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/ufs_extern.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/ufs_gjournal.c#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/ufs_gjournal.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/ufs_inode.c#32 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/ufs_inode.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/ufs_lookup.c#33 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/ufs_lookup.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/ufs_quota.c#48 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/ufs_quota.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/ufs_vfsops.c#23 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/ufs_vfsops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/ufs_vnops.c#119 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/ufs_vnops.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/ufs/ufs/ufsmount.h#17 (text+ko) - //depot/user/rwatson/filedesc/src/sys/ufs/ufs/ufsmount.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/default_pager.c#8 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/default_pager.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/device_pager.c#29 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/device_pager.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/memguard.c#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/memguard.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/memguard.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/memguard.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/phys_pager.c#16 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/phys_pager.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/pmap.h#40 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/pmap.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/redzone.c#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/redzone.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/redzone.h#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/redzone.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/swap_pager.c#128 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/swap_pager.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/swap_pager.h#23 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/swap_pager.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/uma.h#31 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/uma.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/uma_core.c#145 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/uma_core.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/uma_dbg.c#21 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/uma_dbg.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/uma_dbg.h#9 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/uma_dbg.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/uma_int.h#37 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/uma_int.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm.h#10 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_contig.c#57 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_contig.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_extern.h#32 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_extern.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_fault.c#101 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_fault.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_glue.c#101 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_glue.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_init.c#19 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_init.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_kern.c#56 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_kern.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_kern.h#7 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_kern.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_map.c#174 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_map.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_map.h#54 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_map.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_meter.c#35 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_meter.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_mmap.c#85 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_mmap.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_object.c#180 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_object.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_object.h#41 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_object.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_page.c#173 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_page.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_page.h#58 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_page.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_pageout.c#98 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_pageout.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_pageout.h#16 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_pageout.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_pageq.c#30 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_pageq.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_pager.c#35 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_pager.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_pager.h#18 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_pager.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_param.h#8 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_param.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_unix.c#13 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_unix.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vm_zeroidle.c#42 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vm_zeroidle.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vnode_pager.c#98 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vnode_pager.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/vm/vnode_pager.h#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/vm/vnode_pager.h#1 (text+ko) ==== identical
